## tex
*.aux
*.lof
*.log
*.lot
*.fls
*.out
*.toc
*.fmt
*.fot
*.cb
*.cb2
.*.lb
*.pdf
*.xdv
*-figure*


## Build tool auxiliary files:
*.fdb_latexmk
*.synctex
*.synctex(busy)
*.synctex.gz
*.synctex.gz(busy)
*.pdfsync
*.auxlock

# hyperref
*.brf

# listings
*.lol

# makeidx
*.idx
*.ilg
*.ind
*.ist
